Fout in bg0204.xsd versie 09

2 reacties / 0 nieuw
Maarten van den...
Fout in bg0204.xsd versie 09


Beste mensen,

Bij het uitzoeken van de post van Jan Symons is me gebleken dat in bg0204.xsd versie 09 het element PRSPRSOUD binnen de complexTypes PRS-kennisgeving, PRS-vraag en PRS-antwoord het type PRSPRSKND-rel heeft. Dit moet zijn PRSPRSOUD-rel.

Omdat de complexTypes PRSPRSKND-rel en PRSPRSOUD-rel exact dezelfde inhoud hebben, zijn er geen functionele conseqeunties. Ik stel desondanks voor dat we dit als een erratum verbeteren.

Maarten

Anoniem

Ok. Erratum geaccepteerd door EGEM.